> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Get notary by user ID

GET https://notary-d.docusign.net/restapi/v1.0/accounts/{accountId}/notaries/{userId}

Returns the notary specified by the user ID.

In order for a notary to be accessible:

- The user specified by `userId` must be an active notary.
- The caller and the notary must belong to the same organization.

[Required authentication scopes](/platform/auth/reference/scopes/): `notary_read`.

Reference: https://developers.docusign.com/docs/notary-api/reference/accounts/notary/getnotary

## Authentication

- `Authorization` header (bearer token, required) — JWT Bearer token from DocuSign authorization server

## Servers

- `https://notary-d.docusign.net/restapi` (Demo, default)
- `https://na-notary.docusign.net/restapi` (Production)

## Request

### Path parameters

- `accountId` (string, required) — The account ID GUID.
- `userId` (string, required) — The ID of the notary to retrieve.

## Response

### 200

Successful response

- `userId` (string, optional) — The ID of the user.
- `name` (string, optional, nullable) — The name of the notary.
- `email` (string, optional, nullable) — The email address of the notary.
- `jurisdictions` (list of NotaryJurisdictionSummary, optional, nullable) — List of jurisdictions to which the notary belongs.
- `hasDocusignCertificate` (boolean, optional) — Whether the notary has a docusign provided certificate

## Errors

### 400 Bad Request Error

Bad request.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 401 Unauthorized Error

Authorization information is missing or invalid.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 403 Forbidden Error

The connecting user is not permitted to access this endpoint.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

## Types

### NotaryJurisdictionSummary

- `jurisdictionId` (string, optional, nullable) — The ID of the jurisdiction.
- `jurisdictionName` (string, optional, nullable) — The name of the jurisdiction.
- `authorizedForIPen` (boolean, optional) — When **true,** the notary is authorized to perform in-person electronic notarization (IPEN) transactions.
- `authorizedForRon` (boolean, optional) — When **true,** indicates that the notary is authorized to perform remote online notarization (RON).

## Examples

**Response**

```json
{
  "userId": "string",
  "name": "string",
  "email": "string",
  "jurisdictions": [
    {
      "jurisdictionId": "string",
      "jurisdictionName": "string",
      "authorizedForIPen": true,
      "authorizedForRon": true
    }
  ],
  "hasDocusignCertificate": true
}
```